{
  "$schema": "https://json.schemastore.org/package.json",
  "name": "@maestro/core",
  "version": "1.0.29",
  "type": "module",
  "main": "resources/js/index.js",
  "peerDependencies": {
    "vue": "^3.5.33",
    "vue-router": "^4.5.0"
  },
  "exports": {
    ".": "./resources/js/index.js",
    "./tailwind.css": "./resources/js/assets/tailwind.css"
  },
  "files": [
    "resources/js/",
    "resources/css/",
    "package.json"
  ],
  "scripts": {
    "build": "vite build",
    "dev": "vite",
    "release": "bash release.sh"
  },
  "devDependencies": {
    "autoprefixer": "^10.5.0",
    "concurrently": "^9.0.1",
    "postcss": "^8.5.12",
    "tailwindcss": "^4.2.4",
    "vue": "^3.5.33",
    "vue-router": "^4.5.0"
  },
  "dependencies": {
    "@primeuix/themes": "^2.0.3",
    "@primevue/auto-import-resolver": "^4.3.1",
    "@tailwindcss/vite": "^4.2.4",
    "@vitejs/plugin-vue": "^6.0.6",
    "axios": "^1.9.0",
    "chart.js": "^4.5.1",
    "chartjs-adapter-date-fns": "^3.0.0",
    "laravel-vite-plugin": "^3.0.0",
    "primeicons": "^7.0.0",
    "primevue": "^4.5.5",
    "sass-embedded": "^1.93.3",
    "tailwindcss-primeui": "^0.6.1",
    "unplugin-vue-components": "^0.27.5",
    "vite": "^8.0.0",
    "vuedraggable": "^4.1.0"
  }
}
